@charset "utf-8";



.margintop_5 {
	margin-top:5px !important;
}
.margintop_7 {
	margin-top:7px !important;
}
.margintop_10 {
	margin-top:10px !important;
}
.margintop_20 {
	margin-top:20px !important;
}
.margintop_30 {
	margin-top:30px !important;
}
.margintop_40 {
	margin-top:40px !important;
}
.margintop_50 {
	margin-top:50px !important;
}
.margintop_60 {
	margin-top:60px !important;
}
.margintop_70 {
	margin-top:70px !important;
}

.marginbottom_5 {
	margin-bottom:5px !important;
}
.marginbottom_10 {
	margin-bottom:10px !important;
}
.marginbottom_20 {
	margin-bottom:20px !important;
}

.marginbottom_25 {
	margin-bottom:25px !important;
}

.marginbottom_30 {
	margin-bottom:30px !important;
}

.margintb_10{ 
	margin-top:10px !important;
	margin-bottom:10px !important;
}

.margintb_20{ 
	margin-top:20px !important;
	margin-bottom:20px !important;
}
.margintb_30{
	margin-top:30px !important;
	margin-bottom:30px !important;
}

.margintb_50{
	margin-top:50px !important;
	margin-bottom:50px !important;
}


.marginleft_5 {
	margin-left:5px;
}
.marginleft_7 {
	margin-left:7px;
}
.marginleft_10 {
	margin-left:10px;
}
.marginleft_15 {
	margin-left:15px;
}
.marginleft_20 {
	margin-left:20px;
}
.marginleft_30 {
	margin-left:30px;
}
.marginleft_40 {
	margin-left:40px;
}
.marginleft_50 {
	margin-left:50px;
}
.marginleft_60 {
	margin-left:60px;
}
.marginleft_70 {
	margin-left:70px;
}
.marginleft_80 {
	margin-left:80px;
}
.marginleft_90 {
	margin-left:60px;
}

.clear {
	clear: both;
}
.textleft {
	text-align:left;
}
.textcenter {
	text-align:center;
}
.textright {
	text-align:right;
}


.wid_1000 {
	width: 1000px;
	margin: 0 auto;
	position:relative;
	font-size:0;
}
.wid_1248 {
	width: 1248px;
	margin: 0 auto;
	position:relative;
	font-size:0;
}

.searchDiv{
	width: 1248px;
	margin: -10px auto 10px auto;
}


.menu_all{
	position:relative;
    background-color: #5480bf;
    width: 100%;
    
    
}
.menu_all_bg0 {
	margin-top:159px;
	width:100%;
	height:400px;
	background: #000;
	bottom: 0;
	left: 0;
	opacity: 0.6;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 50;
}

.manu_content { 
	top:0;
	z-index:200;
	width: 1248px;
    margin: 0 auto;
}

.menu_all_Type01 {
	width:100%;
}
.menu_all_Type01 th {
	background-color:#1371ca;
	/* border-bottom:1px solid #fff; */
	vertical-align:middle;
}
.menu_all_Type01 th a {
	font-size:14px;
	color:#fff;
	display:block;
	width:100%;
	height:100%;
	text-align:left;
	font-weight:bolder;
	padding-left:32px;
}
.menu_all_Type01 th.bd_left01 {
	border-left: 2px solid #1371CB;
}
.menu_all_Type01 th.bd_bottom01 {
	/* border-bottom:2px solid #56b6e6;*/
}
.menu_all_Type01 td {
	background-color:#FFF;
	padding:10px 0 15px 15px;
	/* border-bottom:1px solid #f5f5f5;*/
	/* border-right:2px solid #56b6e6;*/
}
 
.menu_all_Type01 td a {
	font-size:12px;
	color:#000000;
	display:inline-block;
	padding:7px 13px 7px 0;
}
.menu_all_Type01 td.bd_right01 {
	border-right:2px solid #56b6e6;
}
.menu_all_Type01 td.bd_bottom01 {
	border-bottom:2px solid #56b6e6;
}




.title_Type01 {
	height:92px;
	padding-top:56px;
	font-size:22px;
	color:#56b6e6;
	border-bottom:1px solid #d8d8d8;
	margin-bottom:14px;
	position:relative;
	font-weight:bold;
	cursor: pointer;
}
.title_Type02 {
	height:92px;
	padding-top:56px;
	font-size:20px;
	color:#56b6e6;
	border-bottom:1px solid #d8d8d8;
	margin-bottom:14px;
	position:relative;
	font-weight:bold;
}
.title_Type03 {
	border-bottom: 1px solid #d8d8d8;
	color: #3c6298;
	font-size: 20px;
	height: 36px;
	margin-bottom: 20px;
	position: relative;
}
.title_Type04 {
	color: #3c6298;
	font-size: 20px;
	font-weight:bolder;
	height: 36px;
	position: relative;
}

.title_Type05 {
	border-bottom: 1px solid #56b6e6;
	color: #3c6298;
	font-size: 22px;
	height: 36px;
	margin-bottom: 10px;
	font-weight: 700;
	position: relative;
}

.login_div{    
	height: 50px;
    background-color: #f2f2f2;
    width: 320px;
    padding: 5px 0;
	border-left: 5px solid #f2f2f2;
}

.login_on{
	border-left: 5px solid #78c5eb !important;
}

.login_ipt{
	border: 1px solid #f2f2f2 !important;
	background-color: #f2f2f2;
    outline: none;	
}

.login_input_Type {
	height:41px;
	text-indent:5px;
	width:310px;
}

.login_input_Type2 {
    width: 280px;
    display: inline-block;
    margin-left: 10px;
    margin-top: -13px;
    
}
    

.icon_font{
	font-size: 20px;
	color: #333;
	width: 20px;
	display: inline-block;
	padding: 10px 5px;
}
.icon_font2{
	font-size: 80px;
	color: #f27935;
	display: inline-block;
}
.icon_font3{
	font-size: 20px;
	color: #fff;
	width: 20px;
	display: inline-block;
	padding: 10px 5px;
}
.chk_ment {
	color:#666;
	font-size:12px;
	font-weight: bold;
	text-align:left;
	margin:7px 2px;
	ine-height:15px; 
 	display:block;  
}
 
.error_div{
    border: 2px solid #fe0000;
}
 
 
 .check_btn1 {
	background-color:#f27935;
	padding:10px 20px;
	width:200px;
	color:#fff !important;
	font-size:15px;
	display:inline-block;
	text-align:left;
	font-weight:bold;
	cursor: pointer;
}

.check_btn2 {
	background-color:#56b6e6;
	padding:10px 20px;
	width:200px;
	color:#fff !important;
	font-size:15px;
	display:inline-block;
	text-align:left;
	font-weight:bold;
} 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 



.cs-faq__menu-list {
	width: 100%;
	display: none;
	height: 60px;
	margin-top: 35px;
	margin-bottom: 35px;
	background-color: #fafafa
}

.cs-faq__menu {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	float: left;
	width: 11.11%;
	height: 100%;
	border: 1px solid #eeeeee;
	font-size: 14px;
	font-weight: bold
}

.cs-faq__menu.on {
	border: 1px solid #3d82f7;
	background-color: #3d82f7
}

.cs-faq__menu-link {
	display: inline-block;
	width: 100%;
	height: 100%;
	color: #555555
}

.cs-faq__menu-link-text {
	display: inline-block;
	letter-spacing: -1px;
	padding-top: 22px;
	line-height: 14px
}

.cs-faq__menu.on .cs-faq__menu-link {
	color: #ffffff
}

.cs-faq__search-result-area {
	width: 100%;
	height: 80px;
	display: none;
	padding: 30px 30px
}

.cs-faq__search-left {
	display: inline-block;
	float: left;
	width: auto;
	height: 100%
}

.cs-faq__search-text {
	font-size: 15px;
	color: #333333
}

.cs-faq__search-text.blue {
	color: #0051f5
}

.cs-faq__search-text.right {
	float: right;
	font-size: 14px;
	line-height: 18px;
	color: #0051f5 !important
}

.cs-faq__search-right {
	display: inline-block;
	float: right;
	width: auto;
	height: 100%
}

.cs-faq__search-right-arrow {
	position: relative;
	display: inline-block;
	margin-left: 8px;
	top: 2px
}

.cs-faq__contents-list-wrapper {
	margin-top: 0px
}

.cs-faq__contents-list {
	width: 100%;
	height: auto;
	margin-top: 0px
}

.cs-faq__contents {
	display: inline-block;
	width: 100%;
	height: auto;
	border-top: 1px solid #eeeeee
}

.cs-faq__contents.empty {
	position: relative;
	height: 300px
}

.cs-faq__contents-empty-row {
	position: absolute;
	display: block;
	width: 100%;
	height: 30px;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto auto;
	font-size: 15px;
	color: #333333;
	text-align: center
}

.cs-faq__contents-title-area {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	padding: 25px 34px 25px 34px;
	cursor: pointer
}

.cs-faq__contents-title-left {
	display: inline-block
}

.cs-faq__contents-desc-question-mark {
	position: relative;
	display: block;
	top: 4px;
	left: 0;
	float: left;
	margin-right: 57px
}

.cs-faq__contents-title {
	max-width: 797px;
	font-size: 14px;
	line-height: 1.64;
	color: #111111;
	float: left
}

.cs-faq__contents-title.on {
	color: #0051f5
}

.cs-faq__contents-date {
	display: block;
	font-size: 12px;
	font-weight: 300;
	color: #888888;
	margin-bottom: 16px
}

.cs-faq__contents-title-right {
	position: absolute;
	display: inline-block;
	width: 30px;
	min-height: 70px;
	top: 0;
	right: 24px
}

.cs-faq__contents-arrow {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto auto
}

.cs-faq__contents-desc {
	display: none;
	height: auto;
	min-height: 50px;
	padding: 22px 34px;
	background-color: #fafafa
}

.cs-faq__contents-desc-answer {
	position: relative;
	display: inline-block;
	width: 70px;
	float: left
}

.cs-faq__contents-desc-answer-mark {
	position: relative;
	display: block;
	top: 4px;
	left: 0
}

.cs-faq__contents-desc-answer-area {
	padding-left: 30px;
	position: relative;
	display: inline-block;
	width: 100%;
	word-break: break-all;
	font-size: 13px;
	font-weight: 300;
	color: #111111;
	line-height: 1.62
}

.cs-faq__contents.on .cs-faq__contents-desc {
	display: block
}

.cs-faq a {
	color: inherit
}
.cs-faq__menu{
	cursor: pointer;
}
.cs-nav {
	position: relative;
	display: block;
	width: 100%;
	height: 64px;
	border-bottom: solid 1px #e6e6e6
}

.cs-nav__menu-lists {
	position: relative;
	display: inline-block;
	width: auto;
	height: auto;
	float: left;
	padding-left: 30px;
	padding-top: 23px;
	text-align: center
}

.cs-nav__menu {
	position: relative;
	display: inline-block;
	width: auto;
	height: 41px;
	float: left;
	margin-right: 30px
}

.cs-nav__menu.on {
	border-bottom: 2px solid #346aff
}

.cs-nav__menu-link {
	display: block;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -1px;
	color: #333333
}

.cs-nav__menu-link:hover {
	color: #0051f5
}

.cs-nav__menu.on .cs-nav__menu-link {
	color: #0051f5
}

.cs-nav__sub-menu-lists {
	position: relative;
	display: inline-block;
	width: auto;
	height: 64px;
	float: right;
	margin-right: 144px;
	text-align: center
}

.cs-nav__sub-menu {
	float: left
}

.cs-nav__sub-menu-link {
	display: block;
	font-size: 12px;
	letter-spacing: -1px;
	font-weight: bold;
	text-align: center;
	float: left;
	margin-top: 25px;
	margin-left: 15px;
	color: #555555
}

.cs-nav__sub-menu-link:hover {
	color: #0051f5
}

.cs-nav__sub-menu-link.on {
	color: #0051f5
}

.cs-nav__phone-section {
	position: absolute;
	display: inline-block;
	width: 130px;
	height: 64px;
	right: 0;
	padding-top: 17px;
	padding-left: 13px;
	text-align: center
}

.cs-nav__phone-label {
	position: relative;
	display: block;
	text-align: left;
	width: 100%;
	font-size: 11px;
	font-weight: bold;
	line-height: 11px;
	color: #7f9fec
}

.cs-nav__phone-number {
	position: relative;
	display: block;
	text-align: left;
	width: 100%;
	font-size: 18px;
	letter-spacing: -1px;
	font-weight: bold;
	color: #618ef7
}

.cs-nav__phone-line {
	position: absolute;
	display: block;
	width: 1px;
	height: 30px;
	background-color: #eeeeee;
	top: 17px;
	left: -1px
}



.mt_notice {width: 1000px;margin: 0 auto;padding: 0 30px;background: #fff; }
.mt_notice .pop_close{top:13px }
.mt_notice .title {width: 100%;color: #222;font-size: 16px;line-height: 24px;border-bottom: 2px solid #000;padding-bottom: 17px;padding-top: 19px;height: 22px;display: block;}
.mt_notice .notice_group {    width: 100%;}
.mt_notice .notice_group .notice_list {overflow: visible;position: relative;padding: 0;border-bottom: 1px solid #f2f2f2;min-height: 50px;}
.mt_notice .notice_group .notice_list:last-child{border: 0;}
.mt_notice .notice_group .notice_list .notice_title{line-height: 18px;display: block;padding-right: 40px;height: auto;padding: 16px 0 15px 0;position: relative;}
.mt_notice .notice_group .notice_list .notice_title .more_btn{position: absolute;right: -2px;top: 0px;width: 100%;height: 100%;}
.mt_notice .notice_group .notice_list .notice_title .arrow_status{padding: 22px 5px 19px 10px;display: block;vertical-align: middle;line-height: 1;}
.mt_notice .notice_group .notice_list .notice_title .more_btn .sp_arrow{background-image:url(//pics.g9.co.kr/pc/common/mt_sprite_v3.png);display: block;vertical-align:middle;}
.mt_notice .notice_group .notice_list .notice_title .more_btn .sp_arrow.ico_tab_black_arrow_down{width: 13px;height: 9px;background-position: -410px -117px;display: block;float: right;margin-right: 6px;}
.mt_notice .notice_group .notice_list .notice_title .more_btn .sp_arrow.ico_tab_black_arrow_down.active{width: 13px;height: 9px;background-position: -390px -117px;}
.mt_notice .notice_group .notice_list .notice_title .date_area{position: absolute;right: 50px;top: 17px;}
.mt_notice .notice_group .notice_list .notice_title .date_area .date{font-size: 11px;color: #b2b2b2;font-weight: normal;line-height: 13px;}
.mt_notice .notice_group .notice_list .notice_title .title_area{line-height: 18px;overflow: hidden;text-overflow: ellipsis;word-break: break-all;white-space: nowrap;max-width: 724px;text-align: left;margin-left: 0;margin-top: 0 !important;margin-bottom: 0 !important;float: left;width: auto;}
.mt_notice .notice_group .notice_list .notice_title .title_area .label{font-size: 12px;color: #222;line-height: 18px;}
.mt_notice .notice_group .notice_list .notice_title .title_area .text{font-size: 12px;line-height: 18px;color: #222;}
.mt_notice .notice_group .notice_list .notice_title .new_tag{font-size: 11px;line-height: 18px;margin-left: 6px;color: #00c6ff;font-weight: bold;}
.mt_notice .notice_group .notice_list .notice_detail{display: none;width: 100%;background: #f9f9f9;}
.mt_notice .notice_group .notice_list .notice_detail .desc{font-size: 11px;color: #808080;line-height: 18px;letter-spacing: -0.5px;padding: 20px 40px 20px 20px;margin-top: 10px;}
.mt_notice .notice_group .notice_list.active .notice_title{border-bottom:0 }
.mt_notice .result_more{width: 100%;height: 50px;display: block;margin-bottom: 6px;border-top: 1px solid #cccccc;}
.mt_notice .result_more a{display: block;padding: 15px 0 17px;text-align: center;}
.mt_notice .result_more .more{margin-left:10px;}
.mt_notice .result_more .more span{line-height: 18px;color: #222;font-size: 12px;font-weight: bold;}
.mt_notice .result_more .more .ico_list_more_align{margin-left:1px; background-image:url(//pics.g9.co.kr/pc/common/mt_sprite_v3.png);display: block;vertical-align:middle; background-position: -390px -90px;     width: 9px;    height: 9px;    display: inline-block;    vertical-align: middle;  }
.mt_notice .result_more .count span{color: #808080;font-size: 10px;}
.mt_notice .result_more em{font-size: 10px;color: #00c6ff;}
.mt_notice .result_more .count span{color: #808080;font-size: 11px;}
.mt_notice .result_more em{font-size: 11px;color: #00c6ff;font-weight: bold;}




